.reveal h1, .reveal h2, .reveal h3, .reveal h4, .reveal h5 {
  text-align: left;
}

.reveal h1 {
  font-size: xxx-large;
}

.reveal h2 {
  font-size: xx-large;
}

.reveal h3 {
  font-size: x-large;
}

.reveal h4 {
  font-size: large;
}

.reveal h5 {
  font-size: medium;
}

.reveal p {
  font-size: medium;
}

.reveal img {
  max-width: 50vw;
  max-height: 50vh;
}

.mynerve-regular {
  font-family: "Mynerve", cursive;
  font-weight: 400;
  font-style: normal;
}

.flex-container {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: top;
  width: 100%;
  height: 100%;
}

.flex-half-width {
  width: 50%;
}

.flex-half-height {
  height: 50%;
}

.half-height {
  max-height: 25vh! important;
}

.half-width {
  max-width: 20vw! important;
}

.reveal .slides section .fragment.step-fade-in-then-out {
	display: none; 
}

.reveal .slides section .fragment.step-fade-in-then-out.current-fragment {
  display: inline;
}
